#{extends 'border.html'/}
<div class="container formKontenDinamis">
#{form @cms.KategoriKontenCtr.createSubmit(), method:'POST', class:'form-horizontal'}

    <div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{cms.KategoriKontenCtr.index()}">&{'kategori_konten.label'}</a></li>
				<li class="active">&{'tambah.label'} &{'kategori_konten.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>

    <div class="row">
        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">
            	#{backButton action:@cms.KategoriKontenCtr.index()/}
            	#{saveButton/}
            </div>
            <!-- End Toolbar -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-body">
                    <div class="form-group required">
                        <label class="col-md-3 control-label">&{'kategori_utama.label'}</label>
                        <div class="col-md-3">
                            <select name="konten" class="form-control select2" required>
                                <option value="">&{'pilih.label'}</option>
                                #{list kategoriUtamaList, as:'kk'}
                                    <option value="${kk.id}">${kk.nama_kategori_utama}</option>
                                #{/list}
                            </select>
                        </div>
                    </div>
                    <div class="form-group required">
                        <label class="col-md-3 control-label">&{'kategori.label'}</label>
                        <div class="col-md-5">
                            <input type="text" name="nama_kategori" class="form-control alphanumeric" required>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-3 control-label">&{'deskripsi.label'}</label>
                        <div class="col-md-5">
                            <textarea rows="10" class="form-control" rows="10" style="resize: vertical" id="deskripsi" name="deskripsi"></textarea>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
#{/form}
</div>

#{validationPackage/}
#{set 'moreScripts'}
    <script type="text/javascript">
        $(document).ready(function(){
            $('.form-horizontal').validate({
                highlight: function(element) {
                    $(element).parents('.form-group').addClass('has-error');
                },
                unhighlight: function(element) {
                    $(element).parents('.form-group').removeClass('has-error');
                }
            });
        });
    </script>
#{/set}